{
  "block.mystianapiary.input_block": "Пчелиный ящик пасеки",
  "block.mystianapiary.output_block": "Хранилище пасеки",
  "block.mystianapiary.flower_block": "Цветочный ящик пасеки",
  "block.mystianapiary.upgrade_block": "Контроллер пасеки",

  "creativetab.mystianapiary": "Mystian Apiary",

  "jei.mystianapiary.category": "Mystian Apiary",

  "screen.mystianapiary.status.all_present": "Все модули установлены!",
  "screen.mystianapiary.status.too_many": "Обнаружено слишком много модулей!",
  "screen.mystianapiary.status.missing": "Отсутствуют модули!",

  "tooltip.mystianapiary.only_processing": "Обрабатывается: %1$s / %2$s",
  "tooltip.mystianapiary.upgrade.count": "Количество: %1$s/%2$s",
  "tooltip.mystianapiary.upgrade.time_multiplier": "Множитель времени: x%1$s",
  "tooltip.mystianapiary.upgrade.output_multiplier": "Множитель выхода: x%1$s",
  "tooltip.mystianapiary.upgrade.installed": "Установлено: %1$s",
  "word.mystianapiary.yes": "Да",
  "word.mystianapiary.no": "Нет"
}
